<?php
namespace App\Model\Interfaces;
use App\Model\Entities\Interfaces\IBaseRecord;

interface IMessenger extends IBaseRecord
{
    /**
     * @return mixed
     */
    public function getTitle();

    /**
     * @param mixed $title
     */
    public function setTitle($title);

    /**
     * @return mixed
     */
    public function getDescription();

    /**
     * @param mixed $description
     */
    public function setDescription($description);
}